Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/7756/?format=api
{ "ob_id": 7756, "uuid": "c27dd85d3a45cb3b947bbadbeac87c6e", "title": "High Resolution Dynamics Limb Sounder (HIRDLS) Consortium", "abstract": "HIRDLS was a joint US-UK development effort, with sponsorship by the British National Space Centre and the Natural Environment Research Council in the UK, and by NASA in the US. HIRDLS was an infrared limb-scanning radiometer designed to sound the upper troposphere, stratosphere, and mesosphere to determine: temperature; the concentrations of O3, H2O, CH4, N2O, NO2, HNO3, N2O5, CFC11, CFC12, ClONO2, and aerosols; and the locations of polar stratospheric clouds and cloud tops. The goals are to provide sounding observations with horizontal and vertical resolution superior to that previously obtained; to observe the lower stratosphere with improved sensitivity and accuracy; and to improve understanding of atmospheric processes through data analysis, diagnostics, and use of two- and three-dimensional models. ", "keywords": "HIRDLS, temperature, aerosol", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5024/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7753/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/12151/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32143/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72670/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72671/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72672/?format=api" ] }